Package lxml :: Module doctestcompare :: Class LHTMLOutputChecker |
[frames] | no frames]

# Class LHTMLOutputChecker

source code

    doctest.OutputChecker --+
                            |
            LXMLOutputChecker --+
                                |
                               LHTMLOutputChecker

Instance Methods
get_default_parser(self) | source code
Inherited from `LXMLOutputChecker`: `check_output`, `collect_diff`, `collect_diff_end_tag`, `collect_diff_tag`, `collect_diff_text`, `compare_docs`, `format_doc`, `format_end_tag`, `format_tag`, `format_text`, `get_parser`, `html_empty_tag`, `output_difference`, `tag_compare`, `text_compare`

Class Variables
Inherited from `LXMLOutputChecker`: `empty_tags`

Method Details

### get_default_parser(self) | source code
Overrides: LXMLOutputChecker.get_default_parser